return {
-- Table: {1}
{
   ["UID"]="16996e26-d039-11e4-b7a3-60a44cce79d2",
   ["BlockMaterial"]={2},
   ["BlockType"]={3},
   ["BoreSetting"]=1,
   ["FlyWheelWeight"]=15,
   ["Valves"]={4},
   ["Name"]="Family 9",
   ["VisualScale"]=1.694,
   ["BlockConfig"]={5},
   ["QualityBase"]=0.95,
   ["GameVersion"]=150322,
   ["EngineSize"]={6},
   ["FlyWheelSetting"]=0.5,
   ["VVL"]={7},
   ["StrokeSetting"]=1,
   ["FileName"]="Family 9",
   ["Bore"]=120,
   ["HeadMaterial"]={8},
   ["FactoryInfo"]={9},
   ["Stroke"]=120,
   ["EngineBounds"]={10},
   ["Head"]={11},
},
-- Table: {2}
{
   ["Mesh"]="block",
   ["WorstEmissionsMulti"]=1.1,
   ["MeshPart"]="IRON",
   ["Density"]=7,
   ["EngineSection"]="BottomEnd",
   ["BestEmissionsMulti"]=1,
   ["ManHourMulti"]=1,
   ["NoiseMulti"]=1,
   ["YearUnlock"]=1920,
   ["Name"]="EngBlockMat_Iron_Name",
   ["CostIndex"]="CastIron",
   ["Description"]="EngBlockMat_Iron_Desc",
},
-- Table: {3}
{
   ["Type"]="VFP",
   ["Name"]="EngBlock_VFP_Name",
   ["Description"]="EngBlock_VFP_Desc",
},
-- Table: {4}
{
   ["ValvesPerCylinder"]=5,
   ["AirFlowGrade"]=5,
   ["MeshPart"]="5",
   ["Name"]="ValveCount_5_Name",
   ["ValveNumber"]=4,
   ["Piston"]="GENERIC",
   ["TorquePerLiter"]=125,
   ["IntakeValves"]=3,
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=2,
   ["Responsiveness"]=1.025,
   ["Description"]="ValveCount_5_Desc",
},
-- Table: {5}
{
   ["Mesh"]="V8_BLOCK",
   ["MinStroke"]=50,
   ["WeightMultiplier"]=0.8125,
   ["PrestigeGrade"]=4,
   ["MinBore"]=50,
   ["Cylinders"]=8,
   ["MinScale"]=0.64,
   ["ManHoursPerBlock"]=0.5,
   ["IsV"]=true,
   ["ConfigShortName"]="EngBlock_V8FP_ShortName",
   ["CrankBaseCost"]=4250,
   ["ManHoursPerCylinder"]=0.3,
   ["SmoothnessBase"]=0.35,
   ["Description"]="EngBlock_V8FP_Desc",
   ["MaxBore"]=120,
   ["BlockEndPosition"]={12},
   ["MaxSlide"]=15,
   ["MinSlide"]=42,
   ["Type"]="VFP",
   ["MeshPart"]="V8",
   ["Name"]="EngBlock_V8FP_Name",
   ["MaxScale"]=1.54,
   ["EngineSection"]="BottomEnd",
   ["MaxStroke"]=120,
   ["Angle"]=90,
   ["CameraPictureData"]={13},
   ["CylinderBanks"]=2,
   ["CapacityScaler"]=1.54,
   ["CrankWeight"]=17,
   ["Config"]="FLATPLANE",
},
-- Table: {6}
{
   ["Depth"]=0.70190972328186,
   ["Width"]=0.74350654602051,
   ["Height"]=0.47530570030212,
},
-- Table: {7}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["WeightPerCylinder"]=0,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
   ["VVL"]=false,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {8}
{
   ["YearUnlock"]=1920,
   ["WorstEmissionsMulti"]=1.2,
   ["MeshPart"]="IRON",
   ["ManHourMulti"]=1,
   ["TorqueSteel"]=-0.01,
   ["EngineSection"]="TopEnd",
   ["BestEmissionsMulti"]=1,
   ["NoiseMulti"]=1,
   ["Name"]="HeadMat_Iron_Name",
   ["CostIndex"]="CastIron",
   ["Density"]=7,
   ["Description"]="HeadMat_Iron_Desc",
},
-- Table: {9}
{
   ["Year"]=2015,
   ["Wages"]=17.5,
},
-- Table: {10}
{
   ["Min"]={14},
   ["Max"]={15},
},
-- Table: {11}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1920,
   ["BlockAdditive"]=1,
   ["BlockCode"]="OHC",
   ["Emissions"]={16},
   ["FrictionGrade"]=1,
   ["ValveFloat"]={17},
   ["FMEP"]={18},
   ["EngineSection"]="TopEnd",
   ["VVL"]={19},
   ["Description"]="Head_DuelOHC_Desc",
   ["EmissionsGradeLookup"]={20},
   ["ShortName"]="DOHC",
   ["WeightPerValve"]=0.2,
   ["VolumePerCylinderDynamic"]=1.1,
   ["AllowedValves"]={21},
   ["MeshPart"]="DOHC",
   ["Name"]="Head_DuelOHC_Name",
   ["MTBF"]={22},
   ["ValveAirFlow"]={23},
   ["Smoothness"]=1,
   ["Service"]={24},
   ["ShortNameUI"]="Head_DuelOHC_ShortName",
   ["WeightMultipliers"]={25},
   ["VVT"]={26},
   ["Economy"]={27},
   ["Manufacturing"]={28},
},
-- Table: {12}
{
   29.3,
   0,
   0,
},
-- Table: {13}
{
   ["Small"]={29},
   ["Large"]={30},
},
-- Table: {14}
{
   ["y"]=-17.299236297607,
   ["x"]=-68.581932067871,
   ["z"]=-51.995948791504,
},
-- Table: {15}
{
   ["y"]=38.661487579346,
   ["x"]=1.6090431213379,
   ["z"]=50.301948547363,
},
-- Table: {16}
{
   1.4,
   [3]=1,
   [4]=0.9,
},
-- Table: {17}
{
   4600,
   [3]=4900,
   [4]=5200,
},
-- Table: {18}
{
   {31},
   [4]={32},
   [3]={33},
},
-- Table: {19}
{
   true,
   [3]=true,
   [4]=false,
},
-- Table: {20}
{
   4,
   [3]=2,
   [4]=1,
},
-- Table: {21}
{
   1,
   3,
   4,
},
-- Table: {22}
{
   {34},
   [4]={35},
   [3]={36},
},
-- Table: {23}
{
   {37},
   [4]={38},
   [3]={39},
},
-- Table: {24}
{
   {40},
   [4]={41},
   [3]={42},
},
-- Table: {25}
{
   0.9,
   [3]=1,
   [4]=1.05,
},
-- Table: {26}
{
   {43},
   [4]={44},
   [3]={45},
},
-- Table: {27}
{
   {46},
   [4]={47},
   [3]={48},
},
-- Table: {28}
{
   {49},
   [4]={50},
   [3]={51},
},
-- Table: {29}
{
   ["LookAt"]={52},
   ["Pos"]={53},
},
-- Table: {30}
{
   ["LookAt"]={54},
   ["Pos"]={55},
},
-- Table: {31}
{
   ["FMEPC"]=3.5,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00105,
},
-- Table: {32}
{
   ["FMEPC"]=2.9,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00095,
},
-- Table: {33}
{
   ["FMEPC"]=3,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.001,
},
-- Table: {34}
{
   ["BestMTBF"]=750,
   ["WorstMTBF"]=3750,
},
-- Table: {35}
{
   ["BestMTBF"]=1250,
   ["WorstMTBF"]=4250,
},
-- Table: {36}
{
   ["BestMTBF"]=1000,
   ["WorstMTBF"]=4000,
},
-- Table: {37}
{
   ["Intake"]=2,
   ["Exhaust"]=1.7,
},
-- Table: {38}
{
   ["Intake"]=1.35,
   ["Exhaust"]=1.4,
},
-- Table: {39}
{
   ["Intake"]=1.6,
   ["Exhaust"]=1.4,
},
-- Table: {40}
{
   ["PerCylinder"]=23,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {41}
{
   ["PerCylinder"]=25,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {42}
{
   ["PerCylinder"]=24,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {43}
{
   1,
   3,
   4,
},
-- Table: {44}
{
   1,
   3,
   4,
},
-- Table: {45}
{
   1,
   3,
   4,
},
-- Table: {46}
{
   ["BestEconomy"]=0.2,
   ["WorseEconomy"]=0.5,
},
-- Table: {47}
{
   ["BestEconomy"]=0.3,
   ["WorseEconomy"]=0.75,
},
-- Table: {48}
{
   ["BestEconomy"]=0.27,
   ["WorseEconomy"]=0.675,
},
-- Table: {49}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {50}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {51}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {52}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {53}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {54}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {55}
{
   -31.51,
   64.97,
   -91.85,
},
}